/* Custom styles goes here */
table.table.b2b-table tr:nth-child(even),
table.table.b2b-table tr:nth-child(even) {
    background-color: #f2f2f2;
}


table.table.b2b-table td,
table.table.b2b-table td {
    padding: 4px;
}

table.table.b2b-table th {
    text-align: left;
    padding: 5px;
    vertical-align: middle;
}

.card-header {
    font-weight: bold;
}

table.table.max-display > thead > tr > th, table.table.max-display > tbody > tr > td {
    font-size: .7em;
    padding-right: 10px;
}

table.table.med-display > thead > tr > th, table.table.med-display > tbody > tr > td {
    font-size: .75em;
    padding-right: 12px;
}

table.table.med-display hr, table.table.max-display hr {
    margin-top: 8px;
    margin-bottom: 8px;
}
